! Pwscf input file created with ciftopw.py 
! Compound: Sr2CaWO6
&control
         calculation     = 'scf'
         prefix          = 'Sr2CaWO6'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           10.9849771740569988
         celldm(2)       =            0.9977636332358508
         celldm(3)       =            1.7283344612440432
         celldm(4)       =            0.5768130275502701
         celldm(5)       =            0.0000000000000001
         celldm(6)       =            0.0000000000000001
         nat             =       20
         ntyp            =        4
         ecutwfc         =       56.00000000
         ecutrho         =      374.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 O  15.9994 O.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
 W 183.8400 W.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Ca  40.0780 Ca.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Sr  87.6200 Sr.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
4 5 3 0 0 0 

